
TYPO3.Flow - Feature # 1663

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Session
Created: 2008-10-08 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Make session save path configurable for PHP session backend
Description

The path should point to our temporary path by default. This is to avoid bugs like the one described in 
http://lists.netfielders.de/pipermail/typo3-project-5_0-general/2008-October/001180.html

Related issues:
related to TYPO3.Flow - Bug # 2373: PHP session issues fatal error if session... Resolved 2008-12-26
related to TYPO3.Flow - Bug # 4740: Default session save path should be per e... Resolved 2009-09-23

Associated revisions
Revision 1778b0e5 - 2009-09-23 10:54 - Karsten Dambekalns

[+FEATURE] FLOW3 (Session): Session save path for PHPSession is now configurable, resolves #1663.

History
#1 - 2009-05-19 12:34 - Robert Lemke
- Target version set to 283

#2 - 2009-07-13 11:25 - Robert Lemke
- Target version deleted (283)

#3 - 2009-09-23 00:09 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 5

#4 - 2009-09-23 11:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3211.
